=== debian/changelog ===
ceilometer (1:15.0.0-3) unstable; urgency=medium

  * Do not symlink gnocchi_resources.yaml, just copy it in /etc/ceilometer, as
    it has precedence in the Ceilometer code anyway.
  * Remove Breaks: + Replaces: python3-ceilometer (<< 1:15.0.0-2~), in fact not
    needed (we're not moving a file).

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Mar 2021 14:25:36 +0100

ceilometer (1:15.0.0-2) unstable; urgency=medium

  * Move gnocchi_resources.yaml in ceilometer-common:/etc/ceilometer, so that
    it becomes a CONFFILE.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Mar 2021 10:49:38 +0100

ceilometer (1:15.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 16:22:15 +0200

ceilometer (1:15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2020 15:11:49 +0200

ceilometer (1:14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 15:14:49 +0200

ceilometer (1:14.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 23:31:57 +0200

ceilometer (1:14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 19:28:07 +0200

ceilometer (1:13.1.0-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 12:53:01 +0100
