## ceilometer 15.1.0

=== requirements.txt ===
--- 
+++ 
@@ -28,10 +28,10 @@
 python-swiftclient>=3.2.0 # Apache-2.0
 python-cinderclient>=3.3.0  # Apache-2.0
 PyYAML>=3.13 # MIT
-requests!=2.9.0,>=2.8.1 # Apache-2.0
-six>=1.9.0 # MIT
+requests>=2.14.2 # Apache-2.0
+six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
-tenacity>=4.12.0  # Apache-2.0
+tenacity>=4.12.0,<7.0.0  # Apache-2.0
 tooz[zake]>=1.47.0 # Apache-2.0
 os-xenapi>=0.3.3 # Apache-2.0
 oslo.cache>=1.26.0 # Apache-2.0
