=== debian/changelog ===
ceilometer (1:15.1.0-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * d/watch: Add missing trailing '/' to the url.
  * New stable point release for OpenStack Victoria (LP: #1962772).

 -- Felipe Reyes <felipe.reyes@canonical.com>  Wed, 02 Mar 2022 16:12:41 -0300

ceilometer (1:15.0.0-0ubuntu3~cloud0) focal-victoria; urgency=medium

  * New update for the Ubuntu Cloud Archive.

ceilometer (1:15.0.0-0ubuntu3) groovy; urgency=medium

  * d/t/control, d/t/test-services: Add nova-compute as a depends for
    services.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 16 Mar 2021 14:01:23 +0000

ceilometer (1:15.0.0-0ubuntu2) groovy; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/victoria branch.

  [ Chris MacNaughton ]
  * d/ceilometer-agent-compute.service.in: Customize systemd unit to
    ensure nova-compute is started (LP: #1885430).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 11 Mar 2021 07:10:12 +0000

ceilometer (1:15.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 15 Oct 2020 07:34:50 +0000

ceilometer (1:15.0.0~rc1-0ubuntu1) groovy; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Track 15.x series.
  * New upstream release candidate for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 12 Oct 2020 13:16:45 +0000

ceilometer (1:15.0.0~b3~git2020091007.6a502f88-0ubuntu1) groovy; urgency=medium

  * d/control: Remove Breaks/Replaces that are older than Focal (LP: #1878419).
  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 10 Sep 2020 07:26:46 +0000

ceilometer (1:15.0.0~b2~git2020073012.5af99caa-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 30 Jul 2020 12:21:38 +0000

ceilometer (1:15.0.0~b1~git2020062610.f8992d40-0ubuntu2) groovy; urgency=medium

  * d/control: Demote python3-zake to Suggests for runtime usage.
  * d/*: wrap-and-sort -bast
  * d/control: Drop duplicated Suggests/Depends.

 -- James Page <james.page@ubuntu.com>  Tue, 21 Jul 2020 15:52:24 +0100

ceilometer (1:15.0.0~b1~git2020062610.f8992d40-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 26 Jun 2020 10:21:11 +0000

ceilometer (1:14.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/watch: Update tarball URL to https opendev.org endpoint.
  * d/control: Align Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 14 May 2020 08:42:07 +0000
