## ceilometer 16.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,10 +6,11 @@
 cotyledon>=1.3.0 #Apache-2.0
 futurist>=1.8.0 # Apache-2.0
 jsonpath-rw-ext>=1.1.3 # Apache-2.0
-lxml>=4.2.3 # BSD
-msgpack>=0.5.0 # Apache-2.0
+lxml>=4.5.1 # BSD
+monotonic>=0.6
+msgpack>=0.5.2 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
-oslo.config>=5.2.0 # Apache-2.0
+oslo.config>=6.0.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.reports>=1.18.0 # Apache-2.0
@@ -21,17 +22,16 @@
 oslo.privsep>=1.32.0 # Apache-2.0
 pysnmp<5.0.0,>=4.2.3 # BSD
 python-glanceclient>=2.8.0 # Apache-2.0
-python-keystoneclient>=3.15.0 # Apache-2.0
-keystoneauth1>=3.9.0 # Apache-2.0
+python-keystoneclient>=3.18.0 # Apache-2.0
+keystoneauth1>=3.18.0 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 python-swiftclient>=3.2.0 # Apache-2.0
 python-cinderclient>=3.3.0  # Apache-2.0
-PyYAML>=3.13 # MIT
-requests>=2.14.2 # Apache-2.0
-six>=1.10.0 # MIT
+PyYAML>=5.1 # MIT
+requests!=2.9.0,>=2.8.1 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
-tenacity>=4.12.0,<7.0.0  # Apache-2.0
+tenacity>=4.12.0  # Apache-2.0
 tooz[zake]>=1.47.0 # Apache-2.0
 os-xenapi>=0.3.3 # Apache-2.0
 oslo.cache>=1.26.0 # Apache-2.0
