=== debian/changelog ===
ceilometer (2:16.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Apr 2021 16:46:01 -0400

ceilometer (2:16.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 16.x series
  * New upstream release candidate for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 02 Apr 2021 07:59:50 +0000

ceilometer (2:15.0.0+git2021012507.55c7f312-0ubuntu3) hirsute; urgency=medium

  * d/t/control, d/t/test-services: Add nova-compute as a depends for services.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 16 Mar 2021 14:00:29 +0000

ceilometer (2:15.0.0+git2021012507.55c7f312-0ubuntu2) hirsute; urgency=medium

  * d/ceilometer-agent-compute.service.in: Customize systemd unit to
    ensure nova-compute is started (LP: #1885430).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 11 Mar 2021 09:16:10 +0000

ceilometer (2:15.0.0+git2021012507.55c7f312-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 25 Jan 2021 08:04:47 +0000

ceilometer (2:15.0.0+git2020121010.17b03d67-0ubuntu1) hirsute; urgency=medium

  * Increment epoch to align with new snapshot plan.
  * New upstream snapshot for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 10 Dec 2020 10:28:25 +0000

ceilometer (1:15.1.0~b1~git2020120715.17b03d67-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 07 Dec 2020 15:34:45 +0000
