## ceilometer 16.0.1

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,6 @@
 futurist>=1.8.0 # Apache-2.0
 jsonpath-rw-ext>=1.1.3 # Apache-2.0
 lxml>=4.5.1 # BSD
-monotonic>=0.6
 msgpack>=0.5.2 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=6.0.0 # Apache-2.0
