=== debian/changelog ===
ceilometer (2:16.0.1-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/wallaby branch.

  [ James Page ]
  * New stable point release for OpenStack Wallaby (LP: #1962619).

 -- James Page <james.page@ubuntu.com>  Thu, 17 Feb 2022 14:13:10 +0000
