=== debian/control ===
--- 
+++ 
@@ -26,12 +26,13 @@
  python3-glanceclient (>= 1:2.8.0),
  python3-gnocchiclient (>= 7.0.0),
  python3-jsonpath-rw-ext (>= 1.1.3),
- python3-keystoneauth1 (>= 3.9.0),
- python3-keystoneclient (>= 1:3.15.0),
- python3-lxml (>= 4.2.3),
+ python3-keystoneauth1 (>= 3.18.0),
+ python3-keystoneclient (>= 1:3.18.0),
+ python3-lxml (>= 4.5.1),
  python3-mock (>= 2.0.0),
  python3-monascaclient (>= 1.12.0),
- python3-msgpack (>= 0.5.0),
+ python3-monotonic (>= 0.6),
+ python3-msgpack (>= 0.5.2),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
  python3-openssl (>= 17.1.0),
@@ -42,7 +43,7 @@
  python3-os-xenapi (>= 0.3.3),
  python3-oslo.cache (>= 1.26.0),
  python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.config (>= 1:6.0.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 8.0.0),
@@ -57,7 +58,6 @@
  python3-pysnmp4 (>= 4.2.3),
  python3-reno (>= 2.11.2),
  python3-requests (>= 2.8.1),
- python3-six (>= 1.9.0),
  python3-sphinxcontrib.blockdiag (>= 1.5.4),
  python3-sphinxcontrib.httpdomain (>= 1.3.0),
  python3-stestr (>= 2.0.0),
@@ -66,10 +66,11 @@
  python3-tempest (>= 1:14.0.0),
  python3-tenacity (>= 4.12.0),
  python3-testrepository (>= 0.0.18),
+ python3-testresources (>= 2.0.1),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-tooz (>= 1.47.0),
- python3-yaml (>= 3.13),
+ python3-yaml (>= 5.1),
  python3-zake (>= 0.2.2),
  python3-zaqarclient (>= 1.3.0),
 Standards-Version: 4.1.2
@@ -194,18 +195,19 @@
  python3-glanceclient (>= 1:2.8.0),
  python3-gnocchiclient (>= 7.0.0),
  python3-jsonpath-rw-ext (>= 1.1.3),
- python3-keystoneauth1 (>= 3.9.0),
- python3-keystoneclient (>= 1:3.15.0),
+ python3-keystoneauth1 (>= 3.18.0),
+ python3-keystoneclient (>= 1:3.18.0),
  python3-libvirt,
- python3-lxml (>= 4.2.3),
+ python3-lxml (>= 4.5.1),
  python3-monascaclient (>= 1.12.0),
- python3-msgpack (>= 0.5.0),
+ python3-monotonic (>= 0.6),
+ python3-msgpack (>= 0.5.2),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
  python3-os-xenapi (>= 0.3.3),
  python3-oslo.cache (>= 1.26.0),
  python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.config (>= 1:6.0.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 8.0.0),
@@ -218,12 +220,11 @@
  python3-pbr (>= 2.0.0),
  python3-pysnmp4 (>= 4.2.3),
  python3-requests (>= 2.8.1),
- python3-six (>= 1.9.0),
  python3-stevedore (>= 1:1.20.0),
  python3-swiftclient (>= 1:3.2.0),
  python3-tenacity (>= 4.12.0),
  python3-tooz (>= 1.47.0),
- python3-yaml (>= 3.13),
+ python3-yaml (>= 5.1),
  python3-zaqarclient (>= 1.3.0),
  ${misc:Depends},
  ${python3:Depends},
