## ceilometer 17.0.0

=== debian/changelog ===
ceilometer (2:17.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 17.x.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 06 Oct 2021 15:13:25 +0000

ceilometer (2:16.0.0+git2021091409.2688793b-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Sep 2021 09:07:00 -0400

ceilometer (2:16.0.0+git2021072116.fe13beaa-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 16:31:59 -0400

ceilometer (2:16.0.0+git2021061111.1e7a98c8-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:10 +0000
