## ceilometer 17.0.1

=== debian/changelog ===
ceilometer (2:17.0.1-0ubuntu1) impish; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/xena branch.

  [ James Page ]
  * New stable point release for OpenStack Xena (LP: #1962582).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Mar 2022 11:33:38 -0500
