## ceilometer 17.0.2

=== requirements.txt ===
--- 
+++ 
@@ -30,9 +30,8 @@
 PyYAML>=5.1 # MIT
 requests!=2.9.0,>=2.8.1 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
-tenacity>=4.12.0  # Apache-2.0
+tenacity>=6.3.1,<7.0.0  # Apache-2.0
 tooz[zake]>=1.47.0 # Apache-2.0
-os-xenapi>=0.3.3 # Apache-2.0
 oslo.cache>=1.26.0 # Apache-2.0
 gnocchiclient>=7.0.0 # Apache-2.0
 python-monascaclient>=1.12.0  # Apache-2.0
