=== debian/changelog ===
ceilometer (2:17.0.2-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New stable point release for OpenStack Xena (LP: #2004032).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Jan 2023 12:51:31 -0500

ceilometer (2:17.0.1-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 07 Mar 2022 15:43:55 +0000
