=== debian/control ===
--- 
+++ 
@@ -56,7 +56,6 @@
  python3-oslo.vmware (>= 2.17.0),
  python3-oslotest (>= 1:3.2.0),
  python3-pysnmp4 (>= 4.2.3),
- python3-reno (>= 2.11.2),
  python3-requests (>= 2.8.1),
  python3-sphinxcontrib.blockdiag (>= 1.5.4),
  python3-sphinxcontrib.httpdomain (>= 1.3.0),
@@ -64,7 +63,7 @@
  python3-stevedore (>= 1:1.20.0),
  python3-swiftclient (>= 1:3.2.0),
  python3-tempest (>= 1:14.0.0),
- python3-tenacity (>= 4.12.0),
+ python3-tenacity (>= 6.3.1),
  python3-testrepository (>= 0.0.18),
  python3-testresources (>= 2.0.1),
  python3-testscenarios (>= 0.4),
@@ -222,7 +221,7 @@
  python3-requests (>= 2.8.1),
  python3-stevedore (>= 1:1.20.0),
  python3-swiftclient (>= 1:3.2.0),
- python3-tenacity (>= 4.12.0),
+ python3-tenacity (>= 6.3.1),
  python3-tooz (>= 1.47.0),
  python3-yaml (>= 5.1),
  python3-zaqarclient (>= 1.3.0),
