## ceilometer 18.0.0

=== debian/changelog ===
ceilometer (2:18.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 18.x.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 13:55:42 -0400

ceilometer (2:17.0.1+git2022030310.bac34383-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 10:53:57 -0500

ceilometer (2:17.0.0+git2022011215.9325ae36-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 15:51:31 -0500

ceilometer (2:17.0.0+git2021120810.d8c0abee-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 10:16:36 -0500
