=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -20,6 +20,7 @@
  python3-croniter,
  python3-dateutil (>= 2.4.2),
  python3-debtcollector (>= 1.2.0),
+ python3-eventlet (>= 0.30.1),
  python3-fixtures (>= 3.0.0),
  python3-futurist (>= 1.8.0),
  python3-gabbi (>= 1.30.0),
@@ -35,28 +36,28 @@
  python3-msgpack (>= 0.5.2),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
- python3-openssl (>= 17.1.0),
+ python3-openssl (>= 17.5.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-os-win (>= 3.0.0),
  python3-os-xenapi (>= 0.3.3),
  python3-oslo.cache (>= 1.26.0),
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:6.0.0),
+ python3-oslo.concurrency (>= 3.29.0),
+ python3-oslo.config (>= 1:8.6.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 8.0.0),
+ python3-oslo.messaging (>= 10.3.0),
  python3-oslo.privsep (>= 1.32.0),
  python3-oslo.reports (>= 1.18.0),
  python3-oslo.rootwrap (>= 2.0.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.upgradecheck (>= 0.1.1),
- python3-oslo.utils (>= 3.37.0),
+ python3-oslo.utils (>= 4.7.0),
  python3-oslo.vmware (>= 2.17.0),
- python3-oslotest (>= 1:3.2.0),
+ python3-oslotest (>= 1:3.8.0),
  python3-pysnmp4 (>= 4.2.3),
- python3-requests (>= 2.8.1),
+ python3-requests (>= 2.25.1),
  python3-sphinxcontrib.blockdiag (>= 1.5.4),
  python3-sphinxcontrib.httpdomain (>= 1.3.0),
  python3-stestr (>= 2.0.0),
@@ -190,6 +191,7 @@
  python3-croniter,
  python3-dateutil (>= 2.4.2),
  python3-debtcollector (>= 1.2.0),
+ python3-eventlet (>= 0.30.1),
  python3-futurist (>= 1.8.0),
  python3-glanceclient (>= 1:2.8.0),
  python3-gnocchiclient (>= 7.0.0),
@@ -205,20 +207,20 @@
  python3-novaclient (>= 2:9.1.0),
  python3-os-xenapi (>= 0.3.3),
  python3-oslo.cache (>= 1.26.0),
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:6.0.0),
+ python3-oslo.concurrency (>= 3.29.0),
+ python3-oslo.config (>= 1:8.6.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 8.0.0),
+ python3-oslo.messaging (>= 10.3.0),
  python3-oslo.privsep (>= 1.32.0),
  python3-oslo.reports (>= 1.18.0),
  python3-oslo.rootwrap (>= 2.0.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.upgradecheck (>= 0.1.1),
- python3-oslo.utils (>= 3.37.0),
+ python3-oslo.utils (>= 4.7.0),
  python3-pbr (>= 2.0.0),
  python3-pysnmp4 (>= 4.2.3),
- python3-requests (>= 2.8.1),
+ python3-requests (>= 2.25.1),
  python3-stevedore (>= 1:1.20.0),
  python3-swiftclient (>= 1:3.2.0),
  python3-tenacity (>= 6.3.1),
