=== debian/tests/control ===
Tests: test-services
Depends:
 ceilometer-agent-central,
 ceilometer-agent-compute,
 ceilometer-agent-ipmi,
 ceilometer-agent-notification,
 ceilometer-common,
 ceilometer-polling,
 libvirt-daemon-system,
 python3-libvirt,
 rabbitmq-server,
 nova-compute,
