## ceilometer 18.1.0

=== requirements.txt ===
--- 
+++ 
@@ -8,16 +8,16 @@
 jsonpath-rw-ext>=1.1.3 # Apache-2.0
 lxml>=4.5.1 # BSD
 msgpack>=0.5.2 # Apache-2.0
-oslo.concurrency>=3.26.0 # Apache-2.0
-oslo.config>=6.0.0 # Apache-2.0
+oslo.concurrency>=3.29.0 # Apache-2.0
+oslo.config>=8.6.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.reports>=1.18.0 # Apache-2.0
 oslo.rootwrap>=2.0.0 # Apache-2.0
 pbr>=2.0.0 # Apache-2.0
-oslo.messaging>=8.0.0 # Apache-2.0
+oslo.messaging>=10.3.0 # Apache-2.0
 oslo.upgradecheck>=0.1.1 # Apache-2.0
-oslo.utils>=3.37.0 # Apache-2.0
+oslo.utils>=4.7.0 # Apache-2.0
 oslo.privsep>=1.32.0 # Apache-2.0
 pysnmp<5.0.0,>=4.2.3 # BSD
 python-glanceclient>=2.8.0 # Apache-2.0
@@ -28,7 +28,7 @@
 python-swiftclient>=3.2.0 # Apache-2.0
 python-cinderclient>=3.3.0  # Apache-2.0
 PyYAML>=5.1 # MIT
-requests!=2.9.0,>=2.8.1 # Apache-2.0
+requests>=2.25.1 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 tenacity>=6.3.1,<7.0.0  # Apache-2.0
 tooz[zake]>=1.47.0 # Apache-2.0
