=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python3-cotyledon (>= 1.3.0),
  python3-coverage (>= 4.0),
  python3-croniter,
+ python3-cryptography,
  python3-dateutil (>= 2.4.2),
  python3-debtcollector (>= 1.2.0),
  python3-eventlet (>= 0.30.1),
